# Korean (ko_KR)
ko:
  can_you_spot_the_link: 연관성을 찾을 수 있나요?
  hello: 안녕하세요!
  please_select_a_language_to_get_started: 시작하려면 언어를 선택하세요.
  confirm: 확인
  get_started: 시작하기
  drag_to_reveal: 드래그하여 보기
  shuffle_cards: 카드 섞기
  spot_another_link: 다른 링크 찾기
  challange_a_friend: 친구와 대결하기
  learn_more: 더 보기